.dropdown{
	.dropdown-menu{
		transform: unset !important;
		top: 1em !important;
		&.dropdown-menu-right{
			left: unset !important;
		}
	}
	.dropdown-toggle{
		&:after{
			content: '\f107';
			font-family: 'FontAwesome';
			border: none;
			vertical-align: top;
			display: inline;
			margin-left: 10px;
		}
	}
}
